.tdFileTableNameOdd
{
	width:80px;	
	background-color:White;
}
.tdFileTableNameEven
{
	width:80px;	
	background-color:Navy;
}
.tdFileTableDescriptionEven
{
	width:600px;
		background-color:Gray;
}
.tdFileTableDescriptionEven
{
	width:600px;
		background-color:Navy;
}

.trFileTable
{
	width:100%;
	background-color:White;
}
